html.webkit .nitrc div.browsingMenu ol.menu li div ol li a {
	position: relative;
	left: -.2ex;
}

.nitrc #projectSummary .sidebar .reviewsAndRatings .ratings td.label,
.nitrc #projectSummary .sidebar .reviewsAndRatings .ratings td.image {
	width: 50%;
}

html.webkit .nitrc #projectSummary .main .download .downloadNow,
html.webkit .nitrc .searchResults .download .downloadNow {
	white-space: normal;
}

html.webkit .searchResultControls .controls .sortBy *,
html.webkit .searchResultControls .controls .resultsPerPage * {
	position: relative;
	top: -.4ex;
}

html.webkit body.searchResultsPage .nitrc div#footer {
	position: relative;
	z-index: 2;
	top: -8px;
}